//startList = function() { if
//(document.all&&document.getElementById) { navRoot =
//document.getElementById("nav"); for (i=0; i<navRoot.childNodes.length; i++) {
//node = navRoot.childNodes[i]; if (node.nodeName=="LI") {
//node.onmouseover=function() { this.className+=" over"; }
//node.onmouseout=function() { this.className=this.className.replace (" over", ""); } } } } }
//window.onload=startList;
  jsHover = function() {
    var hEls = document.getElementById("nav").getElementsByTagName("LI");
    for (var i=0, len=hEls.length; i<len; i++) {
      hEls[i].onmouseover=function() { this.className+=" jshover"; }
      hEls[i].onmouseout=function() { this.className=this.className.replace(" jshover", ""); }
    }
  }
  if (window.attachEvent && navigator.userAgent.indexOf("Opera")==-1) window.attachEvent("onload", jsHover);